/*
Theme Name: Zoa Child
Description: Zoa Child theme form Haintheme
Author: haintheme
Author URI: http://haintheme.com/
Template: zoa
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Testimonial css */
.testimonial-form {
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 50px;
  padding-bottom 50px;
}
.wpcf7-submit{
  width:120px;
}
.contact-head-text{
  font-weight: bold;
}
.testimonial-head{
  font-size: 40px;
}
.wpf_form .select2-container{
	min-width: 200px !important;
}
.im-w-80{
	width: 70%;
	float: left;
}
.im-w-20{
  width: 30%;
  float: right;
  text-align: right;
}
.wpf_items_wrapper.wpf_layout_horizontal.wpf_items_grouped{
  float: left;
}
.wpf_reset_btn{
  margin: 3px 0 0 5px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 36px !important;
}
.woocommerce-ordering select {
    border: 0;
    border-bottom: 1px solid #eeeeee;
    height: 40px;
    font-size: 14px;
    float: right;
}
.woocommerce-result-count{
  float: left;
}
.testimonial-form {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
    padding-bottom 50px;
}
.wpcf7-submit{
  width:120px;
}
.contact-head-text{
  font-weight: bold;
}
.testimonial-head{
  font-size: 40px;
}
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-text {
    padding: 7px 10px;
}
select#cam_categories {
    width: 100%;
    padding: 10px;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number.amount-markup {
    background: #65d4c8;
    color: #fff;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number.amount-markup:placeholder {
    color: #fff !important;
}
body #wpcf7-f8-p219-o1 .wpcf7-form label{
  display: block !important;
}
.menu-layout-2 .theme-primary-menu > li > a {
    line-height: 40px !important;
    height: 40px;
    padding: 0px 13px !important;
    vertical-align: baseline;
    width: auto;
    display: block;
    color: #222 !important;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    border: 0;
    border-radius: 0;
    font-family: Poppins !important;
    font-size: 14px;
    font-weight: normal;
    outline: none;
}
.menu-layout-2 .theme-primary-menu > li > a:hover,
.menu-layout-2 .theme-primary-menu > li.current-menu-item > a,
.menu-layout-2 .theme-primary-menu > li.mega-current-menu-item > a{
  background: #2DD3C7;
  color: #fff !important;
}
.menu-layout-2 .theme-primary-menu > li.menu-item-has-children a:after{
  content: ' \25BC';
  font-family: dashicons;
  font-weight: normal;
  display: inline-block;
  margin: 0;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: rotate(0);
  color: inherit;
  position: relative;
  background: transparent;
  height: auto;
  width: auto;
  right: auto;
  line-height: 40px;
  position: absolute;
  right: 1px;
  font-size: 10px;
}
.menu-layout-2 .theme-primary-menu > li.menu-item-has-children a:hover:after{
	color: #fff;
}
.menu-layout-2 .theme-primary-menu > li.menu-item-has-children .sub-menu li  a:after{
	display: none;
}
.menu-layout-2 .theme-primary-menu > li ul {
    z-index: 999;
    position: absolute;
    width: 250px;
    max-width: none;
    padding: 0px 0px 0px 0px;
    border: 0;
    background: #f1f1f1;
    border-radius: 0;
}
.menu-layout-2 .theme-primary-menu > li ul li a {
  display: block;
  background: #f1f1f1;
  color: #666 !important;
  font-family: inherit;
  font-size: 14px !important;
  font-weight: normal;
  padding: 0px 10px 0px 10px !important;
  line-height: 35px !important;
  text-decoration: none;
  text-transform: none;
  vertical-align: baseline;
  font-family: Poppins !important;
}
.menu-layout-2 .theme-primary-menu > li ul li a:hover{
  background: #ddd !important;
}
.menu-layout-2 .theme-primary-menu > li ul li a:after{
  top: 13px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item a.mega-menu-link > span.mega-indicator:after {
    content: '\f139';
}
.menu-layout-2 .theme-primary-menu {
  transition: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
  border: 0;
  bottom: auto;
  box-sizing: border-box;
  clip: auto;
  color: #666;
  display: block;
  float: none;
  font-family: inherit;
  font-size: 14px;
  height: auto;
  left: auto;
  line-height: 1.7;
  list-style-type: none;
  margin: 0;
  min-height: auto;
  max-height: none;
  min-width: auto;
  max-width: auto;
  opacity: 1;
  outline: none;
  overflow: visible;
  padding: 0;
  position: relative;
  pointer-events: auto;
  right: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  transform: none;
  top: auto;
  vertical-align: baseline;
  visibility: inherit;
  width: auto;
  word-wrap: break-word;
  white-space: normal;
}
.im-product-grid{
	background: #fff;
	padding: 10px;
}
.im-product-grid li.product{
  margin-bottom: 10px !important;
  margin-right: 0px !important;
  margin-left: 10px !important;
  background: #fff;
  padding-bottom: 10px;
}
.im-product-grid li.product:nth-child(3),
.im-product-grid li.product:nth-child(4){
  margin-bottom: 0 !important;
}
.im-product-grid .woocommerce-loop-product__title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 15px;
}
.wpcf7-number{
  width: 100%;
}
.wishlist-title-container .show-title-form,
.wishlist-title-container .hidden-title-form{
	display: none;
}
.wpcf7-not-valid {
    border: 1px solid #dd2a2a !important;
}
.wpcf7-checkbox{
  display: inline-block;
  height: 18px;
  width: 18px;
  line-height: 0;
  padding: 2px;
}
.wpcf7-checkbox input[type="checkbox"]{
    padding: 0;
    margin: 0;
}
form.woocommerce-ordering {
    display: none;
}
.elementor-541 .elementor-element.elementor-element-c8edec8 .eael-contact-form-7 .wpcf7-checkbox .wpcf7-not-valid-tip{
    display: inline !important;
}
.wpf-pagination .wpf_infinity a,
.wpf-pagination .wpf_infinity a:hover,
.wpf-pagination .wpf_infinity a:focus,
.wpf-pagination .wpf_infinity a:active,
.wpf-pagination .wpf_infinity a:visited{
    font-size: 18px;
    color: #ffffff;
    background-color: #2dd3c7;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 25px;
	border-radius: 0;
	line-height: 20px;
}
form.wpcf7-form.submitting .ajax-loader {
    visibility: visible;
}
@media only screen and (max-width: 767px){
  .im-w-80, .im-w-20{
    width: 100%;
    text-align: left;
  } 
}